/* Dialog title when quitting */
"Do you really want to quit X11?" = "Deseja realmente encerrar o X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Todos os aplicativos do X11 pararão imediatamente e você perderá todas as alterações não salvas.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Deseja entrar no modo RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Um aplicativo pediu que o X11 altere a resolução da sua tela.  O X11 restaurará a tela ao seu estado anterior quando o aplicativo que efetuou o pedido solicite voltar ao estado anterior.  Você também pode usar a sequência de teclas ⌥⌘A para forçar o X11 a voltar ao estado anterior.";

/* No comment provided by engineer. */
"Allow" = "Permitir";

/* No comment provided by engineer. */
"Always Allow" = "Permitir Sempre";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ajuda Mac";

/* No comment provided by engineer. */
"Quit" = "Encerrar";

/* No */
"No" = "Não";

/* Yes */
"Yes" = "Sim";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Você tem um arquivo ~/.xinitrc existente.\n\nAs janelas exibidas pelos aplicativos do X11 talvez não tenham barras de título ou podem ter uma aparência diferente em relação às janelas exibidas pelos aplicativos originais.\n\nDeseja ignorar o arquivo existente e usar o ambiente padrão do X11 na próxima vez que o X11 for iniciado?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Buscar Atualizações do X11...";
